# Thesen
## These 1: KI-gestützte Entscheidungen sind in vielen Lebensbereichen problematisch
## These 2: Vertrauen in KI ist etwas grundlegend anderes als zwischenmenschliches Vertrauen
## These 3: Verantwortung und Kontrolle bei KI-Entscheidungen sind bisher unzureichend geklärt
### Erklärung:
Mit der zunehmenden Integration von KI-gestützten Entscheidungssystemen in gesellschaftlich relevante Bereiche, wie Justiz,  Verwaltung, Verkehr oder Finanzwesen, stellt sich die Frage, wer die Verantwortung trägt, wenn solche Systeme fehlerhafte oder diskriminierende Entscheidungen treffen. Häufig ist nicht klar, wer zur Rechenschaft gezogen werden kann, wenn eine KI Schaden verursacht - die Entwickler, die Betreiber, die Nutzer oder niemand?

Ein zentrales Problem besteht darin, dass viele KI-Systeme als „Black Boxes“ fungieren. Ihre Entscheidungsprozesse sind komplex, nicht immer nachvollziehbar und kausal schwer zurückverfolgbar.

Dies führt dazu, dass Verantwortung entgrenzt oder gar verloren geht. Gleichzeitig fehlt es an verbindlichen Regelungen, die festlegen, wer bei Schäden oder Fehlentscheidungen haftbar gemacht werden kann. Auch ethisch stellt sich die Frage, wie wir mit Systemen umgehen, die menschenähnliche Entscheidungen treffen, aber nicht zu moralischem Handeln fähig sind.

Ein Lösungsansatz, der in der wissenschaftlichen Debatte vorgeschlagen wird, ist das Prinzip der „Meaningful Human Control“. Dieses fordert, dass KI-Systeme immer in einem Maße gestaltet werden müssen, dass sie auf menschliche Werte und Ziele ausgerichtet sind und ihre Entscheidungen rückverfolgbar auf verantwortliche Personen bezogen werden können. Nur wenn ein System unter sinnvoller menschlicher Kontrolle steht, kann es demokratisch legitimiert und ethisch verantwortbar eingesetzt werden.

Damit zeigt sich, dass es klare Regeln für Verantwortlichkeit, Transparenz und Kontrolle braucht, damit KI-Systeme verantwortungsvoll in gesellschaftlichen Bereichen eingesetzt werden können. Ohne diese Grundlagen besteht das Risiko, dass Entscheidungen entpersonalisiert werden und niemand mehr haftet oder verantwortlich gemacht werden kann. Die Frage, wer entscheidet, wer kontrolliert und wer haftet, ist daher zentral für das Gelingen einer demokratisch legitimierten Digitalisierung.

### 