# Formale Grammatiken
## Grundbegriffe
### Formale Grammatik
- 4-Tupel
  - $G=(Σ,V,S,R)$
    - $Σ$: Alphabet
    - $V$: endliche Menge Variablen $V ∩ Σ = \not O$
    - $S ∈ V$: Startvariablen
    - $R$: endliche Menge Regeln
      - Form: $α → β$, $α, β ∈ (Σ ∪ V)^*$ mit $α \not= ε$

#### Beispielgrammatik
- $G = (\{a,b\},\{S\},S,\{S→aSb, S→ε\})$
  - Alphabet $a,b$
  - Variable S
  - Startvariable S 
  - zwei (Ersetzungs-) Regeln:
    - rekursiv
    - leeres Wort

## Funktion einer formalen Grammatik
- Bilden von Wörtern durch Ableitungen
- starte mit dem Startsymbol $S$
- solange noch Variablen vorkommen oder man Lust hat:
  - wende eine Regel $α → β$ an, um $α$ durch $β$ zu ersetzen
- das Ergebnis ist eine Zeichenkette $w ∈ Σ^*$
  - ein aus $G$ abgeleitetes Wort

